Bug 844953 - Upgrade to new upstream version
Upgrade to new upstream version
Status: CLOSED ERRATA
Product: Fedora EPEL
Classification: Fedora
Component: perl-No-Worries (Show other bugs)
el6
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Massimo Paladin
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-01 06:56 EDT by lionel.cons
Modified: 2012-08-16 14:00 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-10 18:31:29 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description lionel.cons 2012-08-01 06:56:07 EDT
The latest version of No::Worries on CPAN is now 0.5.

This is the version to use everywhere. Please upgrade in EPEL.
Comment 1 Fedora Update System 2012-08-01 08:28:59 EDT
perl-No-Worries-0.5-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/perl-No-Worries-0.5-1.el6
Comment 2 Fedora Update System 2012-08-01 08:29:11 EDT
perl-No-Worries-0.5-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/perl-No-Worries-0.5-1.fc16
Comment 3 Fedora Update System 2012-08-01 08:29:22 EDT
perl-No-Worries-0.5-1.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/perl-No-Worries-0.5-1.el5
Comment 4 Fedora Update System 2012-08-01 08:29:31 EDT
perl-No-Worries-0.5-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/perl-No-Worries-0.5-1.fc17
Comment 5 Fedora Update System 2012-08-02 03:26:11 EDT
Package perl-No-Worries-0.5-1.el5:
* should fix your issue,
* was pushed to the Fedora EPEL 5 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing perl-No-Worries-0.5-1.el5'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2012-6573/perl-No-Worries-0.5-1.el5
then log in and leave karma (feedback).
Comment 6 Fedora Update System 2012-08-10 18:31:29 EDT
perl-No-Worries-0.5-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2012-08-10 18:37:37 EDT
perl-No-Worries-0.5-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 8 Fedora Update System 2012-08-16 13:59:17 EDT
perl-No-Worries-0.5-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 9 Fedora Update System 2012-08-16 14:00:14 EDT
perl-No-Worries-0.5-1.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.